var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/org/brain/route.js")
R.c("server/chunks/[root-of-the-server]__07vmq9c._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/_next-internal_server_app_api_org_brain_route_actions_12u2hwu.js")
R.m(15114)
module.exports=R.m(15114).exports
